%define module_name Task-MetaSyntactic
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Acme/MetaSyntactic.pm) perl(Acme/MetaSyntactic/Themes.pm) perl(Acme/MetaSyntactic/Themes/Abigail.pm) perl(Acme/MetaSyntactic/buzzwords.pm) perl(Acme/MetaSyntactic/chinese_zodiac.pm) perl(Acme/MetaSyntactic/christmas.pm) perl(Acme/MetaSyntactic/countries.pm) perl(Acme/MetaSyntactic/cpanauthors.pm) perl(Acme/MetaSyntactic/daleks.pm) perl(Acme/MetaSyntactic/dangdut.pm) perl(Acme/MetaSyntactic/display_resolution.pm) perl(Acme/MetaSyntactic/dune.pm) perl(Acme/MetaSyntactic/errno.pm) perl(Acme/MetaSyntactic/frasier.pm) perl(Acme/MetaSyntactic/id_names.pm) perl(Acme/MetaSyntactic/legobatman.pm) perl(Acme/MetaSyntactic/legocityundercover.pm) perl(Acme/MetaSyntactic/legoharrypotter.pm) perl(Acme/MetaSyntactic/legoindianajones.pm) perl(Acme/MetaSyntactic/legojurassicworld.pm) perl(Acme/MetaSyntactic/legolotr.pm)
BuildRequires: perl(Acme/MetaSyntactic/legomarvelsavengers.pm) perl(Acme/MetaSyntactic/legomarvelsuperheroes.pm) perl(Acme/MetaSyntactic/legomovievideogame.pm) perl(Acme/MetaSyntactic/legopiratesofthecaribbean.pm) perl(Acme/MetaSyntactic/legostarwarstheforceawakens.pm) perl(Acme/MetaSyntactic/legothehobbit.pm) perl(Acme/MetaSyntactic/legoworlds.pm) perl(Acme/MetaSyntactic/mlpfim.pm) perl(Acme/MetaSyntactic/morning_musume.pm) perl(Acme/MetaSyntactic/nethack.pm) perl(Acme/MetaSyntactic/seinfeld.pm) perl(Acme/MetaSyntactic/soviet.pm) perl(Acme/MetaSyntactic/vim.pm) perl(Acme/MetaSyntactic/xkcdcommon1949.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Path.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/CPAN/Meta.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.043
Release: alt1
Summary: All Acme::MetaSyntactic themes at once
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BO/BOOK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/T*

%changelog
* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 1.043-alt1
- regenerated from template by package builder

* Sun Feb 26 2017 Igor Vlasenko <viy@altlinux.ru> 1.042-alt1
- regenerated from template by package builder

* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 1.041-alt1
- regenerated from template by package builder

* Sat Nov 19 2016 Igor Vlasenko <viy@altlinux.ru> 1.040-alt1
- regenerated from template by package builder

* Sun Aug 07 2016 Igor Vlasenko <viy@altlinux.ru> 1.039-alt1
- regenerated from template by package builder

* Fri Jun 10 2016 Igor Vlasenko <viy@altlinux.ru> 1.036-alt1
- regenerated from template by package builder

* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 1.035-alt1
- regenerated from template by package builder

* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 1.034-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 1.033-alt1
- regenerated from template by package builder

* Mon Nov 17 2014 Igor Vlasenko <viy@altlinux.ru> 1.032-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 1.031-alt1
- regenerated from template by package builder

* Tue May 06 2014 Igor Vlasenko <viy@altlinux.ru> 1.030-alt1
- regenerated from template by package builder

* Mon Mar 10 2014 Igor Vlasenko <viy@altlinux.ru> 1.029-alt1
- regenerated from template by package builder

* Tue Sep 03 2013 Igor Vlasenko <viy@altlinux.ru> 1.028-alt1
- initial import by package builder

